/* Reset */

html, body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

img 	{ margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }
	
input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
	}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
	display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike { 
	font-family:"Arial Narrow";
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: 095358;
	}

ol, ul { list-style: none; }


/* Global */

html 	{	}
body	{ background-color:#9ea0a5; }



/* Headings */

h1, h2, h3, h4, h5, h6, h7 {color: #CCC; }

h1 { font-size:20px; font-weight: bold; color: #CCC; }
h2 { font-size:18px; font-weight:normal; color: #CCC; }
h3 { font-size:15px; font-style:italic; }
h4 { font-size:14px; }
h5 { font-size:14px; }
h6 { font-size:14px; }
h7 { font-size:46px; font-weight: bold;}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, h7 img { margin: 0; }



/* Text Elements */

p           	{ color:095358; font-size:15px; line-height:150%;  }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a           	{   }
a:link			{ color: #FFF;  }
a:visited		{ color: #FFF;  }
a:active		{ color: #FFF;  }
a:focus			{ color: #FFF;  }
a:hover     	{ color: #095358;  }

blockquote  	{ color:#000; font-size:12px; }

strong      	{ font-weight: bold; }
em		      	{ font-style: italic; }

/* Images */



/* Lists */

ul          	{  }
ol          	{ list-style-type:decimal; }

ul li		    { color:#000; font-size:12px; }
ol li	     	{ color:#000; font-size:12px; }

dl          	{  	}
dt       		{  	}
dd          	{ 	}



/* Tables */

table       	{ width:100%; }

tr				{	}
.odd			{ background-color:#eee; }
.even			{ background-color:#fff; }

th          	{ font-weight: bold; }
thead, th    	{ background: #ccc; }

tbody			{   }

th,td,caption 	{ 	}
caption 		{ 	}

tfoot       	{	}
.tfooter		{ background-color:#ccc; text-align:center; font-style:italic; }

caption     	{ background: #efefef; }



/* Miscellaneous */

sup, sub    	{ line-height: 0; }

abbr, acronym   { border-bottom: 1px dotted #666; }
address     	{ 	 }
del         	{ background:#FFCECE; color:#f00; }

code, pre		{ background-color:#FF9; padding:2px 0px; margin:4px 25px;
					font-family:"Courier New", Courier, monospace; font-size:12px; font-weight:normal; line-height:150%;	}


/* Containers */

#wrapper 				{ width:1072px; margin:0 auto; background-color:#9ea0a5;   }

#topnav	 				{   }

#topnavunder 			{   }

#logo 					{  margin:40px 0 0 12px; float:left; }

#secondarynav 			{   }

#shoplink				{   }

#leftside 				{ width:603; float:left; margin-left:12px; padding:30px 0 30px 0; }

#leftsideimage			{ width:350; float:left; margin-left:12px; padding:30px 0 60px 0;}

#leftsideimageop			{ width:350; float:left; margin-right:0px; padding:0px 0 30px 12px;}

#rightside 				{ width:360; float:left; margin-left:0; padding:30px 0 30px 0; }

#rightsidetextop			{ width:530px; height:498px; float:left; margin-right:90px; padding:25px 0 0 80px; background-color:#095358; }
	#rightsidetextop p 	{  	width:478px;
							float:left;
							color:#CCC;
							font-family:"Arial Narrow";
							font-size:15px;
							font-weight:normal;
							text-decoration:none; 
							background-color:#095358;
							text-align:left; }
	#rightsidetextop h2		{ padding:18px 0 0 0; }
	
#rightsidetextopschool			{ width:530px; height:680px; float:left; margin-right:90px; padding:25px 0 0 80px; background-color:#095358; }
	#rightsidetextopschool p 	{  	width:478px;
							float:left;
							color:#CCC;
							font-family:"Arial Narrow";
							font-size:15px;
							font-weight:normal;
							text-decoration:none; 
							background-color:#095358;
							text-align:left; }
	#rightsidetextopschool h2		{ padding:18px 0 0 0; }
							
#mainimages				{ width:963; float:left; display:inline; margin-left:12px; }
	#mainimages	ul li		{ width:963; float:left; display:inline; padding:3px 0 25px 0; }

#secondimages			{ width:963; float:left; display:inline; margin-left:12px; }
	#secondimages ul li			{ width:963; float:left; display:inline; padding:3px 0 25px 0; }
	
#smallimages			{ width:963; float:left; display:inline; margin-left:12px; }
	#smallimages ul li		{ width:963; float:left; display:inline; padding:3px 1px 25px 1px; }
	
#smallimagessecondrow			{ width:963; float:left; display:inline; margin-left:12px; }
	#smallimagessecondrow ul li		{ width:963; float:left; display:inline; padding:3px 1px 25px 1px; }
	
#smallimagesthirdrow			{ width:963; float:left; display:inline; margin-left:12px; }
	#smallimagesthirdrow ul li		{ width:963; float:left; display:inline; padding:3px 1px 25px 1px; }
	
#contacttop				{ width:530px; float:left; margin-right:90px; padding:25px 0 0 80px; background-color:#095358; }
	
#contactleft					{ width:530px; float:left; margin-right:90px; padding:10px 0 8px 80px; background-color:#095358; }
	#contactleft ul li				{ width:130px;
							float:left;
							color:#CCC;
							font-family:"Arial Narrow";
							font-size:15px;
							font-weight:bold;
							text-decoration:none; 
							background-color:#095358;
							text-align:left;   }
	
#contactright					{ width:530px; float:left; margin-right:90px; padding:0 0 0 80px; background-color:#095358; }
	#contactright ul li				{  width:130px;
							float:left;
							color:#CCC;
							font-family:"Arial Narrow";
							font-size:15px;
							font-weight:normal;
							text-decoration:none; 
							background-color:#095358;
							text-align:left;  }
	
#emailcontact					{ width:530px; float:left; margin-right:90px; padding:47px 0 25px 80px; background-color:#095358; }
	
	#emailcontact ul li 				{  width:270px; margin-right:300px;
							float:left;
							color:#CCC;
							font-family:"Arial Narrow";
							font-size:12px;
							font-weight:normal;
							text-decoration:none 
							background-color:#095358;
							text-align:left;  }
							
	#emailcontact ul li a				{  width:270px; margin-right:300px;
							float:left;
							color:#FFF;
							hover:#CCC;
							font-family:"Arial Narrow";
							font-size:17px;
							font-weight:normal;
							text-decoration:none 
							background-color:#095358;
							text-align:left;  }
	
	
#contactaddress					{ width:530px; float:left; margin-right:90px; padding:24px 0 29px 80px; background-color:#095358; }
	#contactaddress p			{ width:478px;
							float:left;
							color:#CCC;
							font-family:"Arial Narrow";
							font-size:15px;
							font-weight:normal;
							text-decoration:none; 
							background-color:#095358;
							text-align:left;   }
							
#knitwearshop p 		{width:500px; float:right; padding:125px 132px 100px 417px; }							
							
#social-media-icons 	{ width:150px; float:left; clear:both; margin:3px 10px 2px 12px; padding:0 500px 2px 2px; }
	
#lowerlogo 				{ padding:0px 0 10px 0; margin:0 0 0 12px; }

#footer 				{ width:200px; float:right; margin-right:58px; padding:20px 5px 20px 0; }
	#footer p			{ font-family:"Arial Narrow"; font-size:16px; color:095358; }

#bottomnav 				{  }


#box1 {   }

#box2 {   }

#box3 {   }

#box4 {   }

#box5 {   }

#box6 {   }


/* Layout Extra */




/* Navigation Extra */

#topnav ul  	{ 
	width:1072px;
	padding-left:20px; margin-top:0;
	background-color:#9ea0a5;
	text-align:left;
	float:left; }
	
#topnav ul li		{ display:inline; }

#topnav ul li a 	{padding: 15px 53px 4px 9px; 
					float:left;
					color:#FFF;
					font-family:"Arial Narrow";
					font-size:17px;
					font-weight:bold;
					text-decoration:none;  }
					
#topnav ul li a:hover	{ color:#095358; }


#secondarynav ul			{ 
	width:1072px;
	padding-left:0; margin-left:0;
	background-color:#9ea0a5;
	text-align:left;
	float:left; }
	
#secondarynav ul li 	{ display:inline; }

#secondarynav ul li a  {
					padding: 6px 74px 4px 16px; 
					float:left;
					color:#FFF;
					font-family:"Arial Narrow";
					font-size:17px;
					font-weight:normal;
					text-decoration:none;  }
					
#secondarynav ul li a:hover    { color:#095358;  }

#topnavunder ul  	{ 
	width:200px;
	padding:0 0 0 0;
	background-color:#9ea0a5;
	text-align:left;
	float:left;
	margin:0 954px 0 18px; }
	
#topnavunder ul li		{  }

#topnavunder ul li a 	{ 
					float:left;
					color:#FFF;
					font-family:"Arial Narrow";
					font-size:15px;
					font-weight:normal;
					text-decoration:none;  }
					
#topnavunder ul li a:hover	{ color:#095358; }

#shoplink ul  	{ 
	width:900px;
	padding-left:0; margin-left:590px;
	background-color:#9ea0a5;
	text-align:left;
	float:left; }
	
#shoplink ul li		{ display:inline; }

#shoplink ul li a 	{ padding: 6px 64px 34px 150px;
					float:left;
					color:#095358;
					font-family:"Arial Narrow";
					font-size:30px;
					font-weight:bold;
					text-decoration:none;  }
					
#shoplink ul li a:hover	{ color:#FFF; }

#bottomnav ul  	{ 
	width:400px;
	margin-left:120px; margin-bottom:36;
	background-color:#9ea0a5;
	text-align:left;
	float:left;
	display:inline; }
	
#bottomnav ul li		{ display:inline; }

#bottomnav ul li a 	{ margin:0px 10px 0px 5px; 
					float:left;
					color:#FFF;
					font-family:"Arial Narrow";
					font-size:13px;
					font-weight:normal;
					text-decoration:none;
					display:inline; }
					
#bottomnav ul li a:hover	{ color:#095358; }

/* Forms */

form { text-align:left; margin:20px;	}

label, submit, input, textarea {
	border:0; padding:0; margin:0; background:none; 
	}

label { 
	float: left; width: 150px;
	text-align:right; display:block;
	}
	
input, textarea { 
	border:1px #333 solid; margin-left:10px; 	
	}

input { 
	width: 280px; margin-bottom: 16px; 
	}

textarea {
	width: 280px; height: 150px;
	margin-bottom: 16px;
	}

select {	}

.submit {
	width:90px; height:25px;
	margin-left:150px;
	font-size:12px;
}

br	{ clear: left; 	}


/* Miscellaneous  */




.title			{ font-size:18px; font-weight:bold; color:#333;  }
.subtitle		{ font-size:14px; font-style:italic; color:#333;  }

.artist			{ font-size:16px; font-weight:bold; color:#333;  }
.author			{ font-size:14px font-weight:bold; color:#555;  }
.editor			{ font-size:14px font-style:italic; color:#555;  }

.pub-date		{ font-size:10px font-style:italic; color:#555; }
.article-date	{ font-size:10px font-style:italic; color:#555;  }
.location		{ font-size:10px font-style:italic; color:#555;  }

.float-right	{ float:right; }
.float-left		{ float:left; }
.clear			{ clear:both; }

.hide			{ display:none; }
.block			{ display:block; }
.inline			{ display:inline; }

.first			{ font-weight:bold; }
.last			{ font-weight:bold; }
.left			{ font-weight:bold; text-align:left; }
.right			{ font-weight:bold; text-align:right; }

.added      	{ background:#D7D7FF; }
.removed    	{ background:#FFCECE; color:#f00; }
.changed		{ background:#FFB; }


/* Success, info, notice and error/alert boxes - from Blueprint CSS Framework */

.error, .alert, .notice, .success, .info {
	padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error, .alert 	{ background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
	
.notice			{ background: #fff6bf; color: #514721; border-color: #ffd324; }
	
.success   		{ background: #e6efc2; color: #264409; border-color: #c6d880; }
	
.info 			{ background: #d5edf8; color: #205791; border-color: #92cae4; }
	
.error a 	{ color: #8a1f11; }
.alert a 	{ color: #8a1f11; }
	
.notice a   { color: #514721; }
.success a  { color: #264409; }
.info a		{ color: #205791; }
